{
    "spellright.language": [
        "French",
        "English"
    ],
    "spellright.documentTypes": [
        "markdown",
        "latex",
        "plaintext"
    ],
    "ltex.additionalRules.motherTongue": "fr",
    "ltex.language": "en"
}